/* ================================================================ */
/* nav */

#nav-dragger {
width:100%;
height:15px;
cursor:move;
}

#nav ul,
#nav ul li {
float:left;
display:inline;
}

#nav ul {
list-style:none;
margin:15px 0 0 20px;
width:225px;
}

#nav ul li {
width:110px;
height:12px;
}

#nav ul li a {
display:block;
height:7px;
}

#nav ul li.home a {
width:43px;
background:url("../img/site/nav_home.gif") no-repeat;
}

#nav ul li.medias a {
width:89px;
background:url("../img/site/nav_media.gif") no-repeat;
}

#nav ul li.news a {
width:42px;
background:url("../img/site/nav_news.gif") no-repeat;
}

#nav ul li.fan_club a {
width:72px;
background:url("../img/site/nav_fan_club.gif") no-repeat;
}

#nav ul li.fan_club_news a {
width:120px;
background:url("../img/site/nav_fan_club_news.gif") no-repeat;
}

#nav ul li.tours a {
width:40px;
background:url("../img/site/nav_tour.gif") no-repeat;
}

#nav ul li.contact a {
width:68px;
background:url("../img/site/nav_contact.gif") no-repeat;
}

#nav ul li.biography a {
width:88px;
background:url("../img/site/nav_bio.gif") no-repeat;
}

#nav ul li.links a {
width:43px;
background:url("../img/site/nav_links.gif") no-repeat;
}

#nav ul li.albums a {
width:77px;
background:url("../img/site/nav_releases.gif") no-repeat;
}

#nav ul li.request a {
width:69px;
background:url("../img/site/nav_request.gif") no-repeat;
}

#nav ul li.press a {
width:49px;
background:url("../img/site/nav_press.gif") no-repeat;
}

#nav ul li.store a {
width:48px;
background:url("../img/site/nav_store.gif") no-repeat;
}

#nav ul li.gallery a {
width:67px;
background:url("../img/site/nav_gallery.gif") no-repeat;
}

#nav ul li.myspace a {
width:70px;
background:url("../img/site/nav_myspace.gif") no-repeat;
}

#nav ul li a:hover, #nav ul li a.selected {
background-position:0 -7px;
}

#nav ul li a span {
display:none;
}